
body, html {
	font-family: 'Montserrat', sans-serif;
	color: white;
	background : #020202;
	text-align: center;
}

h2, h3, h4, h5, h6 {
	font-weight: medium;
}

a:link, a:visited, a:hover, a:active {
	color: white;
	text-decoration: none;
}

p {
	font-weight: 100;
}

.icon {
	display: inline-block;
	width: 1em;
	height: 1em;
	font-size: inherit;
	color: inherit;
	vertical-align: -0.125em;
	fill: currentColor;
}

ol li{
	list-style-type: none;
	margin-top: 1.5em;
}

#list-container {
	width: 14em;
	text-align: left;
	margin: auto;
}

.service-list-item-link {
	margin-left: 1em;
}

#profile_image{
	width: 20em;
	clip-path: circle();
}